﻿/* Lets show Internet Explorer some love */
.browser-ie {
}
    .browser-ie .ie-warning-wrapper {
        background-color: #fff;
    }
    .browser-ie .show-product .span8 {
        /*min-height: 278px;*/
    }

    .browser-ie .customfile .customfile-input {
        left: -1340px;
    }

    .browser-ie .security-content h3.basket,
    .browser-ie .security-content h3.creditcard,
    .browser-ie .security-content h3.openbox,
    .browser-ie .security-content h3.moneypig,
    .browser-ie .security-content h3.cross,
    .browser-ie .security-content h3.recurring,
    .browser-ie .security-content h3.locker,
    .browser-ie .security-content h3.cookie,
    .browser-ie .security-content h3.envelope,
    .browser-ie .security-content h3.hand,
    .browser-ie .security-content h3.list {
        background-position-x: 0px;
    }

    .browser-ie .search-options .categories ul li {
        padding-right: 15px;
    }

    .browser-ie .redeem-box.sidebar-box #inRedeemCode {
        margin-top: 78px;
    }

/* Lets show Internet Explorer 8 some love */
.browser-ie8 {
}

    .browser-ie8 #greeting-ctrl #preview #imagepage img {
        max-height: 200px !important;
    }

   .browser-ie8 .sidebar-box.third-box.box-white.shadow .content a img {
        margin-top: 10px;
    }

    .browser-ie8 .customfile .customfile-input {
        left: -104px;
    }

    .browser-ie8 .sidebar-box.box-white .content a {
        margin-top: -35px;
    }

    .browser-ie8 .area-b2b .login-box .submit-login,
    .browser-ie7 .area-b2b .login-box .submit-login {
        margin-bottom: -10px;
    }
    
/* Lets show Internet Explorer 7 some love */
.browser-ie7 {
}

    .browser-ie7 .see-all {
        margin-left: 0px !important;
    }

    .browser-ie7 .categories li,
    .browser-ie7 .nav.nav-tabs li {
        float: left;
    }

    .browser-ie7.shop-2 .sidebar-box.box-white .content a {
        margin: -85px 5px 0px 0px;
    }

    .browser-ie7.shop-1 .sidebar-box.box-white .content a {
        margin: -50px 5px 0px 0px;
    }

    .browser-ie7 #sidebar-newsletter input[type=text] {
        width: 157px;
    }

    .browser-ie7 .page-basket .product-options-aside {
        display: none !important;
    }

    .browser-ie7 .page-basket .product-options {
        display: none !important;
    }

    .browser-ie7 .page-basket .basket-boxes .box-left,
    .browser-ie7 .page-basket .basket-boxes .box-center,
    .browser-ie7 .page-basket .basket-boxes .box-right {
        width: 213px !important;
    }

        .browser-ie7 .page-basket .basket-boxes .box-right .btn {
            width: 210px !important;
            font-size: 11px !important;
        }

    .browser-ie7 .page-showproduct .social-buttons {
        margin-top: 0px !important;
    }

    .browser-ie7 .page-showproduct .span8.clear-box {
        width: 213px !important;
    }

    .browser-ie7 .page-overview .product-list li,
    .browser-ie7 .page-overviewmulti .product-list li {
        float: left;
        margin-right: 3px !important;
        display: inline;
    }

    .browser-ie7 .page-overviewmulti .product-list .product-info,
    .browser-ie7 .page-overviewmulti .product-list .product-select {
        height: 22px !important;
    }

    .browser-ie7 .page-overviewmulti .product-list .product-select {
        width: 105px !important;
    }

    .browser-ie7 .page-security .security-list ul li {
        float: left;
    }

    .browser-ie7 .page-security .security-list li a {
        /*width: 233px !important;*/
    }

    .browser-ie7 .page-security .security-content {
        clear: both;
        *zoom: 1;
    }

    .browser-ie7 .page-about .about-top-box {
        width: 180px;
        _height: 240px !important;
    }

    .browser-ie7 .page-help .clear-box.box {
        width: 213px;
    }
